# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpk8erydkp\6e5208d7-b26e-4d6e-ad7d-d34ad2fd6084\src\buildscripts\condarecipe.local, last modified Wed Feb 23 16:14:18 2022
# ------------------------------------------------

package:
    name: numba
    version: 0.56.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpk8erydkp\6e5208d7-b26e-4d6e-ad7d-d34ad2fd6084\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
        - pycc = numba.pycc:main
    ignore_run_exports:
        - tbb
    number: '298'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.21py3.10hd3205ba_g53ea89fee_298
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_3
        - vswhere 2.8.4 haa95532_0
    host:
        - blas 1.0 mkl
        - bzip2 1.0.8 he774522_0
        - ca-certificates 2021.10.26 haa95532_4
        - certifi 2021.5.30 py310haa95532_0
        - intel-openmp 2021.4.0 haa95532_3556
        - libffi 3.4.2 h604cdb4_1
        - llvmlite 0.39.0dev0 py310_25
        - mkl 2021.4.0 haa95532_640
        - mkl-service 2.4.0 py310h2bbff1b_0
        - mkl_fft 1.3.1 py310ha0764ea_0
        - mkl_random 1.2.2 py310h4ed8f06_0
        - numpy 1.21.2 py310hfca59bb_0
        - numpy-base 1.21.2 py310h0829f74_0
        - openssl 1.1.1m h2bbff1b_0
        - pip 21.2.4 py310haa95532_0
        - python 3.10.0 h96c0403_3
        - setuptools 58.0.4 py310haa95532_0
        - six 1.16.0 pyhd3eb1b0_1
        - sqlite 3.37.2 h2bbff1b_0
        - tbb 2021.5.0 h59b6b97_0
        - tbb-devel 2021.5.0 h59b6b97_0
        - tk 8.6.11 h2bbff1b_0
        - tzdata 2021e hda174b7_0
        - vc 14.2 h21ff451_1
        - vs2015_runtime 14.27.29016 h5e58377_2
        - wheel 0.37.1 pyhd3eb1b0_0
        - wincertstore 0.2 py310haa95532_2
        - xz 5.2.5 h62dcd97_0
        - zlib 1.2.11 h8cc25b3_4
    run:
        - llvmlite >=0.39.0dev0,<0.39
        - numpy >=1.18
        - python >=3.10,<3.11.0a0
        - setuptools
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
    run_constrained:
        - cuda-python >=11.6
        - cudatoolkit >=9.2
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2021
test:
    requires:
        - cffi
        - ipykernel
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2021
about:
    home: https://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
